/* CSS layout */

/* BACKUP FOR REFORMATTING CSS SYLESHEET ----------------------------------------------------
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
	}

ol, ul { list-style: disc; }

-------------- END BACKUP -------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border-style: none;
	border-color: inherit;
	border-width: 0;
	margin: 0;
	padding: 0;
	outline: 0;
		font-size: 100%;
		background: transparent;
	}

ol, ul { list-style: disc; }


/*	color: #39130D;   achtergrond banner */
/*	color: #561D14;   tekst */
/*  color: #e8d0b6;   achtergrond werkblad */
/*  color: #7A5730;   link menu */
/*	color: #422822;   h4 */
/*	niet veranderen inline p -schema h1 margin:0px voor afbeelding uitlijnen bovenkant kolommen   */
/*	font-family: verdana, arial, sans-serif; */


body {
	margin: 0px;
	background-image: url('images/bgBody.jpg'); background-repeat: repeat-x;
	background-color: #b5a28c;
	font-family: Verdana;
	font-size: 9pt;
	line-height: 20px;
	color: #78462E;
}

a 	{
	color: #78462E;
	text-decoration: underline;
}
a:hover { color: #431610; text-decoration: none; } 

h1	{
	color:#422822;  
	font-family:Verdana;
	font-weight:bold;
	text-align:center;
	font-size:12pt;
	}

h2 {
	color: #DACEAB;
	font-weight: normal;
	font-size: 11pt;
	}

h3  {
	font-weight: bold;
	text-indent: 30px;
	font-size: 10pt;
	color: #431610;
	}

h4 {
	font-weight: bold; 
	color:#431610;
	font-size: 10pt;
	}

/* ----------------------------------------------------------------------------------------------------------------------------------------------*/
#pager, #footer, #lineWhite,#paginaOpmaak,#pageNavigation, #navMenu, #menubalk,#banner { background-color: #39130D; width:1000px }

#banner {
	z-index:1; 
	top: 0px;
	height: 160px;
	margin-left: auto;
	margin-right: auto;
	border-top-style: solid;
	border-top-width: 1px;
	}
	
#bannerTop { width:40%; height:160px; float:left }
#bannerFoto { width:60%; float:right }
#bannerBg { margin-top:-160px }

#paginaOpmaak {
	top: 0px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	text-align: left; 
	border: 1px #4D331A solid;		
	background-color: #daceab; 
	background-position: center;
	background-repeat: repeat-y;
	background-image:url('images/bgOpmaak.png');
	left: 0px;
	}  

/* ------------------------------ COLUMN CONTENT ----------------------------------------------------------------------------------------*/

#content {
	top: 0px;
	margin: 0px;
	padding: 0px;
	}

#columnCenter {
	z-index:401;
	position: relative;
	margin-left: 200px;
	margin-right: 200px;
	text-align: justify;
	}

#columnCenter h1 {
	margin: 5px 0px 5px 0px;
	color: #E8D0B6; 
	}

/* ------------------------------ Header ------------------------------------------------------------------------------------------*/

#head { width:580px;height:160px; padding-left: 10px; }
#headTab { width:580px; height:160px }
.headImg { width:580px; height:160px }
#headBg { width:580px; height:30px; margin-top: -160px; }
.headBgImg { width:580px; height:30px;margin-top:0px }
#headTitle { margin-top: -30px; }

/* ------------------------------ DIVERSEN ----------------------------------------------------------------------------------------*/

#lineWhite, #lineWhiteSet, #lineWhiteEnd {
	z-index:5;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	border-color: #A16863;
	border-top-style: solid;
	border-top-width: 1px;
	height: 1px;
	width:1000px;
}

#footer {
	padding: 0px;
	margin: 0px auto 0px auto;
	position: relative;
	text-indent: 10px;
	border: 1px #A16863 solid; 
}

#footer a:link { color: #A38E6D; text-decoration: none; }
#footer a:active {  color:#83848d; text-decoration:none;  }
#footer a:visited { color:#83848d; text-decoration:none; }
#footer a:hover {   color:#d7d7d7; text-decoration:none; }

#icoonmenu
{
	height:30px;
	width:400px;
	float:right;
}

#icoonList { padding:10px 5px 5px 0; }

#icoonList a, #icoonList div {
	display:block;
	float:right;
	height:29px;
	width:32px;
	padding-right:5px;
	}

#icoon_calamiteit { background: url(https://www.onskenia.nl/web_iconen/calamiteitenfonds.png) no-repeat; }
#icoon_sgr { background: url(https://www.onskenia.nl/web_iconen/sgr.png) no-repeat; }
#icoon_linkedin { background: url(https://www.onskenia.nl/web_iconen/linkedin.png) no-repeat; }
#icoon_facebook {background: url(https://www.onskenia.nl/web_iconen/facebook.png) no-repeat; }
#icoon_klm { background: url(https://www.onskenia.nl/web_iconen/KLM.jpg) no-repeat; }
#icoon_greenseat { background: url(https://www.onskenia.nl/web_iconen/GreenSeat.gif) no-repeat; }


#icoonlogo {
	float:right;
	height:100px;
	width:157px;
	padding-top:0px;
	background-position:0% 100%; }
	
#icoonlogo img { border: 0px }	

/* ------------------------------ MENU navigation list ------------------------------------------------------------------------------------*/

#navBlock {
	display:block; 
	position: relative;
	margin-left: auto;
	margin-right: auto;
	z-index:500; 
	top: 0px;
	left:73px;
	width:845px;
	height:25px;
	}

#navList {
	height: 22px;
	float: left;
	position: relative;
	font-size: 8pt;
	z-index: 500;
	padding-right: 15px;
	white-space: nowrap;
	color: #83848D;
	top: 0px;
	left: 47px;
	width: 787px;
}
	
#navList ul#menu { margin: 0; list-style: none; white-space: nowrap; }
	
#navList ul#menu li.level1-li {
/*	height: 22px;  */
	float: left;
	padding-top: 1px;
	margin-right: 1px; }
	
#navList ul#menu li.level1-li a.level1-a {
/*	height: 22px;  */
	font-weight: bold;
	color:#e4d5b2;
	display: block; 
	float: left;
	padding: 0 10px 0 10px; 
	text-decoration: none;
	white-space: nowrap; }

#navList ul#menu li.sub a.level1-a { color:#e4d5b2; }
#navList ul#menu li.level1-li a.level1-a:hover { position: relative; }
#navList ul#menu li.level1-li:hover { position: relative; }
#navList ul#menu li.level1-li:hover a.level1-a { height: 22px;  background-image: url('images/navMenu.png'); }
#navList ul#menu li.level1-li a.level1-a:hover { height: 22px;  background-image: url('images/navMenu.png'); }
#navList ul#menu li.sub a.level1-a:hover { height: 22px;  background-image: url('images/navMenu.png'); 	}
#navList ul#menu li.sub:hover > a.level1-a { height: 22px;  background-color: orange; background-image: url('images/navMenu.png'); }

#navList ul#menu li div.listHolder {
	position: absolute;
	left: -9999px;
	top: 22px;
	border: 1px #644237 solid;
	border-width: 1px 1px 1px 1px;
	padding: 0;
	background-image: url('images/navMenuBlok.png');
	background-repeat: repeat;
}

/* IE6 only */
#navList table { border-collapse: collapse; margin: -1px -10px; font-size: 1em; width: 0; height: 0; }
#navList ul#menu :hover div.listHolder { left: 0; }
#navList ul#menu a:hover div.listHolder { left: -1px; }
#navList ul#menu div.col1 { width: 200px; }
/* INCLUSIEF KENIA
#navList ul#menu div.col2 { width: 300px; }
*/
#navList ul#menu div.col2 { width: 440px; }

#navList ul#menu div.col3 { width: 180px; }
#navList ul#menu :hover div.left1 { left: -141px; }
#navList ul#menu a:hover div.left1 { left: -141px; }
#navList ul#menu div.listHolder div.listCol { display: block; float: left; padding: 10px; margin: 0; }

/* h5 subitems in pulldown menu */
#navList ul#menu div.listHolder div.listCol h5 { padding: 5px 0 0 0; margin: 0; border-bottom: 1px #a16863 solid; color: #FAA32E; }
#navList ul#menu div.listHolder div.listCol h5 a { color: #FAA32E; text-decoration: none; }
#navList ul#menu div.listHolder div.listCol h5 a:hover { color: #FAA32E; text-decoration: none; }
#navList ul#menu div.listHolder div.listCol h5 a:link { color: #FAA32E; text-decoration: none; }

#navList ul#menu div.listHolder div.listCol ul { padding: 0; margin: 0; list-style: none; }
#navList ul#menu div.listHolder div.listCol ul li { color: #08c8c4 ; line-height: 15px; padding: 0; margin: 0; }

/* color pulldown menu */
#navList ul#menu div.listHolder div.listCol ul li a { color:#A49C89; text-decoration: none; font-weight: normal; }
#navList ul#menu div.listHolder div.listCol ul li a:hover { color:#EDE2C6; }

/* hover color pulldown menu */
#navList ul#menu div.listHolder div.bottomLine { clear: left; background: #666; padding: 5px 10px; }
#navList ul#menu a:hover div.listHolder div.bottomLine { height: 1px; }
#navList ul#menu div.listHolder div.bottomLine p {	line-height: 15px; color: #fc0;	font-size:8pt; }
#navList ul#menu div.listHolder div.bottomLine p a { color: #fff; text-decoration: underline; }
#navList ul#menu div.listHolder div.bottomLine p a:hover { text-decoration: underline ; }

/* navigatie holder */

#navTop {
	z-index: 601; 
	position:relative;
	margin-right: 0px;
	padding-top: 0px;
	border-style: none;
	height:auto;
	}

#navMenu {
	z-index: 600;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	background-color: #39130D;
	background-image:url('images/navMenuHoover.png');
	background-repeat:repeat-x;
/*	height:30px;*/
	}
	
.siteLeft  { padding-left: 0px }
.sitePage  { padding-left: 0px }
.siteInfo  { padding-left: 0px }
	

/* ------------------------------ LIST PAGE NAVIGATION ----------------------------------------------------------------------------------------*/
	
#pageNavigation {
	z-index:5;
	display:block; 
	position: relative;
	margin-left:auto;
	margin-right:auto;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size:8pt; 
	height:25px; }

#pageNavigationBread {
	position: absolute;
	z-index: 999;
	margin-right: 0px; 
	top: -0px;
	height: 16px;
	width: 430px;
	background-repeat: no-repeat; }

#pageNavigationBlock { text-align: left;  padding-left: 200px; }

#pageNavigationBlock li {
	padding-left:15px;
	padding-right:15px;
	display:inline; 
	background-image:url('images/pageNavigation.gif');
	background-repeat:no-repeat;
	background-position:right;
	color:#AA9580 }

#pageNavigationBlock a:link { color:#AA9580; text-decoration:none;}
#pageNavigationBlock a:active { color:#CFC4B8; text-decoration:none;}
#pageNavigationBlock a:visited { color:#836A5B; text-decoration:none;}
#pageNavigationBlock a:hover { color:#d7d7d7; text-decoration:none;}


/* ------------------------------ COLUMN LEFT ----------------------------------------------------------------------------------------*/

#columnLeft, #columnLeft0 {
	z-index:302;
	position: relative;
	float: left;
	width: 198px;
	overflow: hidden;
	display:inline;
	font-weight: 800;
	font-size:9pt;
	}

#leftMenu, #leftMenuK, #leftMenuL, #leftMenuM, #leftMenuN, #leftMenuO, #leftMenuP { margin-bottom:10px; }

#columnLeft h4 {
	margin: 10px 0px 10px 0px;
	padding-bottom: 5px;
	text-indent: 10px;
	border-bottom: solid 1px #F3E9DA;
	}

#leftMenu li, #leftMenuK li, #leftMenuL li, #leftMenuM li, #leftMenuN li, #leftMenuO li, #leftMenuP li{
	list-style: none;
	margin: 5px 0px 0px 5px;
	line-height: 20px;
	border-bottom: solid 1px #C8B899;
	padding-bottom: 5px;
	padding-left: 6px;
	}

#borderLeft {
	position: relative;
	z-index: 2;
	margin-top: -1000px;
	height: 1000px;
	float:left;
	width:200px;
	}

#leftMenu li a, #rightMenu li a { text-decoration:none }

#rightMenuK li a, #leftMenuK li a { text-decoration:none }
#rightMenuL li a, #leftMenuL li a { text-decoration:none }
#rightMenuM li a, #leftMenuM li a { text-decoration:none }
#rightMenuN li a, #leftMenuN li a { text-decoration:none }
#rightMenuP li a, #leftMenuP li a { text-decoration:none }
#rightMenuO li a, #leftMenuO li a { text-decoration:none }

#rightMenu li a:hover,  #leftMenu li a:hover { color:#431610 ; text-decoration:none }
#rightMenuK li a:hover, #leftMenuK li a:hover { color:#431610 ; text-decoration:none }
#rightMenuL li a:hover, #leftMenuL li a:hover { color:#431610 ; text-decoration:none }
#rightMenuM li a:hover, #leftMenuM li a:hover { color:#431610 ; text-decoration:none }
#rightMenuN li a:hover, #leftMenuN li a:hover { color:#431610 ; text-decoration:none }
#rightMenuP li a:hover, #leftMenuP li a:hover { color:#431610 ; text-decoration:none }
#rightMenuO li a:hover, #leftMenuO li a:hover { color:#431610 ; text-decoration:none }


/* ------------------------------ COLUMN RIGHT ----------------------------------------------------------------------------------------*/

#columnRight {
	z-index:301;
	position: relative;
	float: right;
	width: 195px;
	overflow: hidden;
	font-weight: normal ;
	}

#rightMenu, #rightMenuK, #rightMenuL, #rightMenuM, #rightMenuN, #rightMenuO { margin-bottom:10px; }

#columnRight h4 {
	margin: 10px 0px 10px 5px;
	padding-bottom: 5px;
	text-indent: 10px;
	border-bottom: solid 1px #F3E9DA;
	}

#rightMenu li, #rightMenuL li, #rightMenuK li, #rightMenuM li, #rightMenuN li, #rightMenuO li {
	list-style: none;
	margin: 5px 10px 0px 15px;
	line-height: 15px;
	text-indent: 5px; 
	border-bottom: solid 1px #C8B899;
	padding-bottom: 5px;
	}

#legenda {
	padding-left:15px;
	height: 152px;
	}

#borderRight { position:relative; margin-top: -1000px; height: 1000px; width:200px;float:right }

/* ------------------------------ MENU BUTTONS 175px width ---------------------------------------------------------------------------*/

#buttonBlock {
	background-position: bottom;
	padding-right: 0px;
	padding-left: 10px;
	display: block;
}


.buttonStripPrice {color:gold;font-size: 14px;}
.buttonStrip {color:beige;font-size: 10px;}
 
#buttonPrice {
    position: relative;
    padding-right: 0px;
    padding-left: 10px;
    padding-top: 3px;
    display: block;
    font-size: 14px;
    height: 24px;
    width: 110px;
    top: -28px;
    left: 46px;
    color: #D4C7A2;
    border-radius: 25px 0px 0px 25px;
    background-color: rgba(67, 58, 58, 0.33);
}

.button175 {
	background-image: url('images/button175.png');
	background-repeat: no-repeat;
	height: 240px;
	width: 190px;
	vertical-align: top;
	overflow: hidden;
}

.button175 h2 {
	margin-top: 0px;
	margin-left: 5px;
	font-size: 10pt;
	padding-top: 9px;
	padding-left: 15px;
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	color: #A38E6D;	
	padding-bottom: 13px;
	font-weight: bold;
	line-height:18px;
}
	
.button175img {
	margin-left: 6px;
	margin-top:13px;
	border:0px;
	}

/* Parken lijsten ----------------------------------------------------------------------------------- */

#parkenList, #parkenList0 {
	padding: 0px;
  	margin: 0px;
  	width: 200px;
  	margin-bottom:10px;
	}

#parkenListR li,#pl13 ,#pl12 li,#pl11 li,#pl10 li,#pl9 li ,#pl8 li ,#pl7 li ,#pl6 li ,#pl5 li ,#pl4 li ,#pl3 li ,#pl2 li ,#pl1 li  {
	list-style:none ;
	line-height: 15px;
	margin-top: 5px;
	margin-left:5px;
	text-align: left;
	text-indent: 0px;
	padding-left: 10px;
    width: 250px;
	}

#parkenListL li {
	list-style:none ;
	line-height: 15px;
	margin-top: 5px;
	margin-left:5px;
	text-align: left;
	text-indent: 0px;
	padding-left: 10px;
    width: 250px;
	}

#parkenList a  			{ color: #654B3F; text-decoration: underline }
#parkenList a:hover   	{ color: #561D14; text-decoration: none } 
#parkenInfo,#tx1, #tx2,#tx3, #tx4,#tx5, #tx6, #tx7 { padding: 5px 5px 10px 5px }

/* Parken opsomming lijsten ----------------------------------------------------------------------------------- */

#BlokLinks {
/*	position: relative; */
	float: left;
	width: 270px;
	left: 0px;
	text-align:left;
	display:inline;
	padding-right:10px;
}

#BlokLinks h3 {
	margin: 12px 20px 10px 0px;
	padding-bottom: 5px; 
	text-indent: 15px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #DBBE93;
}

#BlokRechts {
/*	position: relative; */
	float: right;
	width: 270px;
	right: 0px;
	text-align:left;
	display:inline;
	}

#BlokRechts h3 {
	margin: 12px 20px 10px 0px;
	padding-bottom: 5px; 
	text-indent: 15px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #DBBE93;
}

.BlokLinks a { text-decoration:none }
.BlokRechts a { text-decoration:none }

#BlokInformatie {
	position: absolute;
	float: left;
	left: -999px;
	top: -9999px
	}
	
#BlokInformatie0 {
	position: absolute;
	float: left;
	left: -999px;
	top: -9999px
	}	
/* ------------------------------ SITELINKS SECTION ----------------------------------------------------------------------------------------*/
#pager{
	padding-top: 5px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	font-size: 8pt;
	background-color: #333333;
	height: 180px; 
	border: 1px #41371D solid;
	color: #999999;
	top: 0px;
	left: 1px;
}	

.pagerLeft { margin-left:225px; width:300px; float:left; display:block }
.pagerRight{ width:200px; margin-right:200px ; display:block; float:right }

/* VERWIJDEREN 
.pagerBlok{ margin: 0 0 0 0; padding: 0 0 0 0; }
.siteLinks{ float: left; padding: 0 5px 0 5px}
.siteLinks h5{ color:#999999; display: block; text-indent:10px }
.siteLinks h5 a { color: #999999; display: block; text-decoration: none;  }
.siteLinks h5 a:hover{ color: #C0C0C0; text-decoration: underline; }
.siteLinks a{ color: #808080; text-decoration: none; }
.siteLinks a:hover{ color: #C0C0C0; text-decoration: underline; }
.siteLinks ul{ list-style: none; display: block; float: left; width:130px;text-indent:10px  }
.siteLinks li{ list-style: none; display: block; }
.siteLinksLeft  { width: 200px; padding-left: 0px }
.siteLinksPage  { width:80px  } 
.siteLinksInfo  { width:120px }
*/

/* ------------------------------ TRIBES ----------------------------------------------------------------------------------------*/
#tribes, #tribesmasai, #tribessamburu, #tribesladyblue, #tribesladyred {
	position: absolute;
	z-index: 901;
	left: 50%;
	margin-left: -500px;
	top: 65px;
	height: 150px;
	width: 198px;
	background-repeat: no-repeat; }

#tribesmasai { background-image: url('https://www.onskenia.nl/images/spTribesSamburu.png'); }
#tribesladyblue { background-image: url('https://www.onskenia.nl/images/spTribesSamburu3.png'); }
#tribessamburu { background-image: url('https://www.onskenia.nl/images/spTribesSamburu2.png'); }
#tribesladyred { background-image: url('https://www.onskenia.nl/images/spTribesSamburu.png'); }

#vakantiebeurs {
	position: absolute;
	z-index: 901;
	left: 183%;
	margin-left: -500px;
	top: 1px;
	height: 300px;
	width: 200px;
	}

#top-calamiteitenfonds {
	position: absolute;
	z-index: 999;
	right: 50%;
	margin-right: -502px;
	top: -0px;
	height: 25px;
	width: 26px;
	background-repeat: no-repeat; }

#top-sgr {
	position: absolute;
	z-index: 999;
	right: 50%;
	margin-right: -476px;
	top: -0px;
	height: 25px;
	width: 26px;
	background-repeat: no-repeat; }

#top-linkedin {
	position: absolute;
	z-index: 999;
	right: 50%;
	margin-right: -450px;
	top: -0px;
	height: 25px;
	width: 26px;
	background-repeat: no-repeat; }

#top-googleplus {
	position: absolute;
	z-index: 999;
	right: 50%;
	margin-right: -424px;
	top: -0px;
	height: 25px;
	width: 26px;
	background-repeat: no-repeat; }
	
#top-socialmedia {
	position: absolute;
	z-index: 999;
	right: 50%;
	margin-right: -502px;
	top: -0px;
	height: 25px;
	width: 150px;
	background-repeat: no-repeat;
	 }

#top-search{
	position: absolute;
	z-index: 999;
	right: 50%;
	margin-right: -345px;
	top: -0px;
	height: 20px;
	width: 205px;
	background-repeat: no-repeat;
	background-color: #39130D; }
	

/* ------------------------------ TABBED BOXEX------------------------------------------------------------------------------------*/

#tabbed-safari { margin:0px }

.tabbed-line {
	margin: 0px;
	padding: 0px;
	height:3px;
	background-image: url('images/bgTabLine.png');
	background-repeat: no-repeat; 
}

#tabbed-safari h2 { 	
	text-align: left; 
	text-indent: 10px;
	font-size:12pt;
	color:  #41251E; 
	padding-bottom: 15px;
	padding-top: 30px;
	margin-top: 30px;
 }

.tabbed-box {
	z-index:401;
	width: 580px;
	border: 1px #ebdac5 solid;
	margin-left: 10px;
	background-image: url('images/bgtabbed.png');
	min-height: 1000px;
} 

.tabbed-box h2 {
	padding-bottom: 1px;
	padding-left: 12px;
	font-size: 9pt;
	color: #ebdac5;
	font-weight: bold;
}

.tabbed-box h3 {
	text-indent: 0px;
	font-size: 10pt;
	text-align: left;
	color: #78462E;
}

.tabbed-box .tabs li {
	list-style: none;
	float: left; 
	}

.tabbed-box .tabs li a {
	display: block; 
	width: 145px; 
	height: 30px;
	text-align: center;
	text-decoration: none; 
	font-weight: bold; 
	line-height: 20pt;
	background-image: url('images/bgTab.png');	 
	}

.tabbed-box .tabs li:first-child a { border-left: none;  } 
.tabbed-box .tabs li a:focus { outline: none; }
.tabbed-box .tabs li a.active { background-image: url('images/bgTabActive.png'); color: #361610; } 
.tabbed-box .tabs li a:hover { background-image: url('images/bgTabHover.png'); color: #666666; } 

.tabbed-content { padding: 1em 1em 0em 1em; min-height: 645px; z-index:402 }

#parkdetails { display: inline-table }

.tabbed-reis-fotoL { padding: 10px  0px 1px 10px; height: 170px; width: 33%; } 
.tabbed-reis-fotoC { padding: 10px  0px 1px 10px; height: 170px; width: 33%; }
.tabbed-reis-fotoR { padding: 10px 10px 1px 10px; height: 170px; width: 33%; }
.tabbed-menu-foto  { border:0px; height:120px; width:120px }

.tabbed-reis-banner { padding: 10px 10px 0px 10px; width: 100%; }
.tabbed-reis-dag { padding-top: 1px }    
.tabbed-reis-table { padding:top 10px; padding-bottom:10px;padding-right:10px; vertical-align: top;	text-align:left; }

#tabbed-menu-safari { margin:0px }
.tabbed-menu-safari h2 { color: #E8D0B6; padding: 0px; text-indent: 10px; font-family: Verdana; font-size: 9pt; font-weight: bold; }	
.tabbed-menu-safari a {  color: #E8D0B6; text-decoration: none; }		
.tabbed-menu-safari a:hover {  color: #E8D0B6; text-decoration: none; }				

.bannerBalk_blue { background-image:url('images/bglodgeBlue.png'); background-repeat: no-repeat }
.bannerBalk_green { background-image: url('images/bglodgeGreen.png'); background-repeat: no-repeat }
.bannerBalk_red { background-image:url('images/bglodgeRed.png');  background-repeat: no-repeat }
.bannerBalk_paars { background-image:url('images/bgLodgePaars.png');  background-repeat: no-repeat }
.bannerBalk_rood { background-image:url('images/bgLodgeRood.png');  background-repeat: no-repeat }
.bannerBalk_mos { background-image:url('images/bgLodgeMos.png');  background-repeat: no-repeat }

.bannerBalk_blueRight { background-image:url('images/bglodgeBlueright.png') ; background-repeat: repeat-x; text-align:right }
.bannerBalk_greenRight { background-image: url('images/bglodgeGreenright.png'); background-repeat: repeat-x; text-align: right }
.bannerBalk_redRight { background-image : url('images/bgLodgeRedright.png');  background-repeat: repeat-x; text-align: right }
.bannerBalk_paarsRight { background-image: url('images/bgLodgePaarsright.png');  background-repeat: repeat-x; text-align: right }
.bannerBalk_mosRight { background-image: url('images/bgLodgeMosRight.png');  background-repeat: repeat-x; text-align: right }

.bannerBalk_blue h2, .bannerBalk_blue h2 a, .bannerBalk_blue h2 a:link { color:#E8D0B6; text-decoration:none }
.bannerBalk_green h2, .bannerBalk_green h2 a , .bannerBalk_green h2 a:link { color:#E8D0B6; text-decoration:none }
.bannerBalk_red h2, .bannerBalk_red h2 a , .bannerBalk_red h2 a:link { color:#E8D0B6; text-decoration:none }
.bannerBalk_mos h2, .bannerBalk_mos h2 a , .bannerBalk_mos h2 a:link { color:#E8D0B6; text-decoration:none }
.bannerBalk_paars h2, .bannerBalk_paars h2 a , .bannerBalk_paars h2 a:link { color:#E8D0B6; text-decoration:none }
.bannerBalk_rood h2, .bannerBalk_rood h2 a , .bannerBalk_rood h2 a:link { color:#E8D0B6; text-decoration:none }

.goTop { z-index:999; text-align:right; margin-top:-20px; margin-bottom:10px }
.goTopImg { z-index:999; height:20px; width:20px }

/* ------------------------------ RONDREIZEN ------------------------------------------------------------------------------------*/

.add-list {background: rgba(190, 179, 147, 0.34);min-height: 42px;border-bottom: 2px solid #C0B28A;border-top: 1px solid #EBDAC5;margin: 0px 0px 20px 0px;display: inline-block;width: 552px;padding: 7px 0px 0px 5px;} 
.add-list-top {float:left;width: 543px;position: relative;display: block;font-weight: bold;}
.add-list-bottom {float: left;width: 100%;position: relative;display: block;text-align: left;}

.add {position:relative; width:560px; height:170px; display:block }
.add-heading { width:560px; height:20px; margin-top:2px}
.add-blue{ background-color:#000040 }
.add-red { background-color:#39140e }
.add-green { background-color:#102a10 }
.add-mos { background-color:#615e38 }
.add-paars { background-color: #431F47 }
.add-image { float:left; width:140px; height:140px ; padding-top:5px }
.add-detail { float:right; width:410px; height:85px; padding:5px }
.add-block { position:relative; float:right; width:410px;height:40px; padding:0px; margin:0px}
.add-prijs { position: relative; float: left; padding: 0px 0px 0px 5px; width: 200px; height: 25px; font-size: 9pt; font-weight: bold; color: #44312B; }
.add-info { position:relative; float:right; padding:0 5px 0 0px; margin:0px; width:150px; height:35px; }
.add-memodetail { height:auto; ; padding:5px;padding-top:10px }
.add-memogotop { float:right; width:auto; vertical-align:bottom; padding:5px; margin-top: -30px;}
.add-memopicture { width:560px; padding-top:5px; padding-bottom:5px;}
.add-memokoptekst { font-family:"Lucida Handwriting";font-size:larger; font-style:oblique }
.add h2 { margin-left:5px }
.add h2 { color: #E8D0B6; padding: 0px 0px 0px 0px; text-indent: 10px; font-family: Verdana; font-size: 10pt; font-weight: bold; }	
.add h2 a {  color: #E8D0B6; text-decoration: none; }		
.add h2 a:hover {  color: #E8D0B6; text-decoration: none; }		
.add_bold h2 { font-family: Papyrus; font-size: 18px; color: #431610; }
.add_bold h3 { font-family:Papyrus; font-size:16px; color:#431610;padding-top:5px }
		
.cleardiv {clear:both}

/* ------------------------------ TEKST BLOKKE ------------------------------------------------------------------------------------*/
.tekstBlock { padding:13px 10px 10px 10px; }  
.tekstBlockImage { padding:10px 0px 0px 0px; }

#listBox { 	background-color: #CDC1AC; color: #644237; margin: 5px;	padding : 10px; }
.listBox { color: #431610 ; text-decoration: none; }
.listBox a { color:#C0C0C0; text-decoration:underline}
